body {
  background-image: url(arlesimages/background.jpg);
}

.gallerytitle {
  font-family: Times New Roman, Times, serif;
  font-size: 36pt;
  font-style: italic;
  color: #003333;
}

.thumbnailtitle {
  font-family: Times New Roman, Times, serif;
  font-size: 24pt;
  font-style: italic;
  color: #000000;
  text-decoration: none;
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}